Bug 199155 - systemtap needs rebuilt against current elfutils
systemtap needs rebuilt against current elfutils
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: systemtap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Frank Ch. Eigler
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-17 12:11 EDT by Bill Nottingham
Modified: 2015-01-07 19:13 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.5.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-07 10:38:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-07-17 12:11:59 EDT
Description of problem:

The versioning of libdw changed, so systemtap needs rebuilt.

Error: Missing Dependency: libdw.so.1(ELFUTILS_0.120) is needed by package systemtap

Current elfutils provides libdw.so.1(ELFUTILS_0.122)

Version-Release number of selected component (if applicable):

systemtap-0.5.8-2
elfutils-0.122-3.fc6

How reproducible:

Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Frank Ch. Eigler 2006-11-07 10:38:28 EST
The 0.5.10 version of systemtap uses a bundled elfutils on all branches.

Note You need to log in before you can comment on or make changes to this bug.